{
	"easycom": {
		"autoscan": true,
		"custom": {
			"^empty$": "@/components/empty/empty.vue",
			"^wanl-empty$": "@/components/empty/empty.vue",
			"^uni-load-more$": "@/components/uni-load-more/uni-load-more.vue",
			"^wanl-live-(.*)$": "@/components/live-room/$1.vue",
			"^uni-popup$": "@/components/uni-popup/uni-popup.vue",
			"^uni-transition$": "@/components/uni-transition/uni-transition.vue",
			"^mall-(.*)$": "@/components/mall/mall-$1.vue",
			"^address-picker$": "@/components/address-picker/address-picker.vue"
		}
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "%index.title%",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/index/video-list",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%home.video%",
				"backgroundColor": "#f7f8fc",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/index/scenic-list",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%scenic.listTitle%",
				"backgroundColor": "#f7f8fc",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/index/scenic-detail",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%scenic.detailTitle%",
				"backgroundColor": "#f7f8fc",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/search/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%search.pageTitle%",
				"backgroundColor": "#eef3fb",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/search/result",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%search.resultTitle%",
				"backgroundColor": "#eef3fb",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 120,
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/profile/show",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%findUser.pageTitle%",
				"backgroundColor": "#f4f6fb",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 120,
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/feed/reel",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%home.video%",
				"backgroundColor": "#000000",
				"app-plus": {
					"titleNView": false,
					"bounce": "none",
					"scrollIndicator": "none"
				}
			}
		},
		{
			"path": "pages/feed/series-reel",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%mine.tabSeries%",
				"backgroundColor": "#000000",
				"app-plus": {
					"titleNView": false,
					"bounce": "none",
					"scrollIndicator": "none"
				}
			}
		},
		{
			"path": "pages/favorite/index",
			"style": {
				"navigationBarTitleText": "%pagesNav.myFavorites%",
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/component/component",
			"style": {
				"navigationBarTitleText": "%index.component%",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/feed/index",
			"style": {
				"navigationBarTitleText": "%index.api%",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"app-plus": {
					"scrollIndicator": "none",
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/mine/index",
			"style": {
				"navigationBarTitleText": "%index.schema%",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 120
			}
		},
		{
			"path": "pages/user/collect",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%pagesNav.myFavorites%",
				"disableScroll": true
			}
		},
		{
			"path": "pages/user/follow",
			"style": {
				"navigationBarTitleText": "%mine.followShop%",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 150,
				"app-plus": {
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/user/footprint",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%footprint.my%",
				"disableScroll": true
			}
		},
		{
			"path": "pages/mine/fans",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%relation.fansTitle%",
				"enablePullDownRefresh": true,
				"backgroundColor": "#f4f6fb",
				"app-plus": {
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/mine/follow",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%relation.followTitle%",
				"enablePullDownRefresh": true,
				"backgroundColor": "#f4f6fb",
				"app-plus": {
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/myuser/myuser",
			"style": {
				"navigationBarTitleText": "%mall.mine%",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 120,
				"app-plus": {
					"scrollIndicator": "none"
				}
			}
		},
		{
			"path": "pages/live/hall",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"backgroundColor": "#eef3fb",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/live/search",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%live.searchPageTitle%",
				"backgroundColor": "#eef3fb",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 120,
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/dynamics/index",
			"style": {
				"navigationBarTitleText": "%dynamics.title%",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 120,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/dynamics/detail",
			"style": {
				"navigationBarTitleText": "%dynamics.detailTitle%",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 120,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/dynamics/publish",
			"style": {
				"navigationBarTitleText": "%dynamics.publishTitle%",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/live/watch",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom",
				"navigationBarTitleText": "%pagesNav.liveRoom%",
				"app-plus": {
					"titleNView": false,
					"scrollIndicator": "none"
				}
			}
		},
		{
			"path": "pages/live/broadcast",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom",
				"navigationBarTitleText": "%live.broadcastPageTitle%",
				"backgroundColor": "#0c0d2b",
				"app-plus": {
					"titleNView": false,
					"scrollIndicator": "none",
					"popGesture": "none",
					"background": "transparent"
				}
			}
		},
		{
			"path": "pages/live/end",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%live.broadcastEndTitle%",
				"backgroundColor": "#1a1d26",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/passport/lobby",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom",
				"navigationBarTitleText": "%pagesNav.loginEntry%",
				"backgroundColor": "#0e1230",
				"app-plus": {
					"titleNView": false,
					"scrollIndicator": "none",
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/passport/signin",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom",
				"navigationBarTitleText": "%pagesNav.login%",
				"backgroundColor": "#0e1230",
				"app-plus": {
					"titleNView": false,
					"scrollIndicator": "none",
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/passport/enroll",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom",
				"navigationBarTitleText": "%pagesNav.register%",
				"backgroundColor": "#0e1230",
				"app-plus": {
					"titleNView": false,
					"scrollIndicator": "none",
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/passport/recover-phone",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom",
				"navigationBarTitleText": "%pagesNav.recoverPassword%",
				"backgroundColor": "#0e1230",
				"app-plus": {
					"titleNView": false,
					"scrollIndicator": "none",
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/dev/ijk-test",
			"style": {
				"navigationBarTitleText": "%pagesNav.playerTest%",
				"navigationBarTextStyle": "white",
				"navigationBarBackgroundColor": "#1a1f4a",
				"backgroundColor": "#0e1230"
			}
		},
		{
			"path": "pages/account/security",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%user.securityTitle%",
				"backgroundColor": "#f4f6fb",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/account/profile-edit",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%profileEdit.title%",
				"backgroundColor": "#f4f6fb",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/account/reset-password",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%user.resetPwdTitle%",
				"backgroundColor": "#f4f6fb",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/account/sms-verify",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%pagesNav.smsVerify%",
				"backgroundColor": "#f4f6fb",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/account/reset-secret",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%user.resetSecretHeroTitle%",
				"backgroundColor": "#f4f6fb",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/account/realname-add",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%user.realnamePageAdd%",
				"backgroundColor": "#f4f6fb",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/account/realname-info",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%user.realnamePageInfo%",
				"backgroundColor": "#f4f6fb",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/account/language",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%user.panelLanguage%",
				"backgroundColor": "#f4f6fb",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/user/settings/general",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%user.panelGeneral%",
				"backgroundColor": "#f4f6fb",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/user/settings/teen-mode",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%user.teenModeTitle%",
				"backgroundColor": "#f4f6fb",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/user/settings/teen-mode-lock",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%user.teenModeTitle%",
				"backgroundColor": "#f4f6fb",
				"disableSwipeBack": true,
				"app-plus": {
					"titleNView": false,
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/account/notice",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%user.panelNewMessage%",
				"backgroundColor": "#f4f6fb",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/account/complaint",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%user.panelReport%",
				"backgroundColor": "#f4f6fb",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/account/complaint-lists",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%mine.actionComplaint%",
				"backgroundColor": "#f4f6fb",
				"enablePullDownRefresh": true,
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/account/blocked",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%pagesNav.blacklist%",
				"backgroundColor": "#f4f6fb",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/account/about",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%user.panelAbout%",
				"backgroundColor": "#f4f6fb",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical",
					"animationType": "pop-in",
					"animationDuration": 200
				}
			}
		},
		{
			"path": "pages/account/contact",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%about.contactTitle%",
				"backgroundColor": "#f4f6fb",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/account/feedback",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%pagesNav.feedback%",
				"backgroundColor": "#f4f6fb",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/account/feedback-lists",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%feedback.myList%",
				"backgroundColor": "#f4f6fb",
				"enablePullDownRefresh": true,
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/passport/sms-verify",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom",
				"navigationBarTitleText": "%pagesNav.smsVerify%",
				"backgroundColor": "#0e1230",
				"app-plus": {
					"titleNView": false,
					"scrollIndicator": "none",
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/passport/reset-secret",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom",
				"navigationBarTitleText": "%pagesNav.resetPassword%",
				"backgroundColor": "#0e1230",
				"app-plus": {
					"titleNView": false,
					"scrollIndicator": "none",
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/notice/notice",
			"style": {
				"navigationBarTitleText": "",
				"backgroundColor": "#f5f5f5",
				"app-plus": {
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/notice/sys-notice/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%notice.system%",
				"backgroundColor": "#eef3fb",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 120,
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/notice/mall-notice/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%notice.headTitle%",
				"backgroundColor": "#f5f5f5",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/notice/chat",
			"style": {
				"navigationBarTitleText": "%pagesNav.chatConnecting%",
				"backgroundColor": "#ececec",
				"app-plus": {
					"titleNView": {
						"buttons": [
							{
								"text": "\ue66f",
								"fontSrc": "/static/style/iconfont.ttf",
								"fontSize": "21px",
								"color": "#333",
								"float": "right"
							}
						]
					},
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/article/details",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%common.webViewTitle%",
				"backgroundColor": "#f4f6fb",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/article/advert",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%pagesNav.activity%",
				"backgroundColor": "#f4f6fb",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/article/list",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%pagesNav.news%",
				"backgroundColor": "#f4f6fb",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 120,
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/common/webview",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%common.webViewTitle%",
				"backgroundColor": "#ffffff",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/mall/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%pagesNav.mall%",
				"backgroundColor": "#f5f5f5",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 120,
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/product/goods",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%mall.productDetail%",
				"backgroundColor": "#f5f5f5",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/page/search",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%search.pageTitle%",
				"backgroundColor": "#ffffff",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/product/list",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%pagesNav.productList%",
				"backgroundColor": "#f5f5f5",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/product/comment",
			"style": {
				"navigationBarTitleText": "%pagesNav.productComment%",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/shop/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%pagesNav.shop%",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/shop/product/list",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%pagesNav.shopGoods%",
				"backgroundColor": "#f5f5f5",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 120,
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/shop/info",
			"style": {
				"navigationBarTitleText": "%pagesNav.shopInfo%",
				"backgroundColor": "#f5f5f5",
				"app-plus": {
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/cart/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%cart.title%",
				"backgroundColor": "#f5f5f5",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/order/confirm",
			"style": {
				"navigationBarTitleText": "%pagesNav.confirmOrder%",
				"backgroundColor": "#f3f5f7",
				"app-plus": {
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/order/list",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%pagesNav.myOrders%",
				"backgroundColor": "#f3f5f7",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/order/details",
			"style": {
				"navigationBarTitleText": "%order.orderDetail%",
				"backgroundColor": "#f3f5f7",
				"app-plus": {
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/order/logistics",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%pagesNav.logisticsDetail%",
				"backgroundColor": "#f3f5f7",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/order/comment",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%pagesNav.reviewOrder%",
				"backgroundColor": "#f3f5f7",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/page/success",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%pagesNav.paySuccess%",
				"backgroundColor": "#ffffff",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/user/address/addressManage",
			"style": {
				"navigationBarTitleText": "%pagesNav.addressManage%",
				"backgroundColor": "#ffffff",
				"app-plus": {
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/user/address/address",
			"style": {
				"navigationBarTitleText": "%pagesNav.shippingAddress%",
				"backgroundColor": "#f5f5f5",
				"app-plus": {
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/user/comment/comment",
			"style": {
				"navigationBarTitleText": "%comment.title%",
				"backgroundColor": "#f5f5f5",
				"app-plus": {
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/user/refund/lists",
			"style": {
				"navigationBarTitleText": "%pagesNav.refundList%",
				"backgroundColor": "#f3f5f7",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 120,
				"app-plus": {
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/user/refund/details",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%pagesNav.refundDetail%",
				"backgroundColor": "#f3f5f7",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/user/refund/apply",
			"style": {
				"navigationBarTitleText": "",
				"backgroundColor": "#f3f5f7",
				"app-plus": {
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/user/refund/edit",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%pagesNav.refundEdit%",
				"backgroundColor": "#f3f5f7",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/user/refund/log",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%pagesNav.refundLog%",
				"backgroundColor": "#f3f5f7",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/user/coupon/mycard",
			"style": {
				"navigationBarTitleText": "%mine.myCoupon%",
				"backgroundColor": "#f3f5f7",
				"enablePullDownRefresh": false,
				"app-plus": {
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/user/coupon/list",
			"style": {
				"navigationBarTitleText": "%mine.receiveCoupon%",
				"backgroundColor": "#f3f5f7",
				"enablePullDownRefresh": false,
				"app-plus": {
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/user/coupon/details",
			"style": {
				"navigationBarTitleText": "%pagesNav.couponDetail%",
				"backgroundColor": "#f3f5f7",
				"app-plus": {
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/user/coupon/apply",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%pagesNav.couponUse%",
				"backgroundColor": "#f3f5f7",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 120,
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/user/money/pay",
			"style": {
				"navigationBarTitleText": "%pagesNav.pay%",
				"app-plus": {
					"titleNView": {
						"type": "float",
						"blurEffect": "light"
					}
				}
			}
		},
		{
			"path": "pages/user/money/pay-webview",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%pagesNav.paying%",
				"backgroundColor": "#ffffff",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/user/money/google-pay-success",
			"style": {
				"navigationBarTitleText": "%pagesNav.googlePay%"
			}
		},
		{
			"path": "pages/user/money/diamond-top-up",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/money/diamond-log",
			"style": {
				"navigationBarTitleText": "%money.queryDetail%",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/user/money/details",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/user/service",
			"style": {
				"navigationBarTitleText": "%user.smartAssistant%",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/user/help/help",
			"style": {
				"navigationBarTitleText": "%help.title%",
				"enablePullDownRefresh": true,
				"backgroundColor": "#f5f5f5",
				"app-plus": {
					"bounce": "vertical"
				}
			}
		},
		{
			"path": "pages/travel/hotel/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "%pagesNav.hotel%",
				"backgroundColor": "#f7f8fc",
				"app-plus": {
					"titleNView": false,
					"bounce": "vertical"
				}
			}
		}
	],
	"tabBar": {
		"color": "#8a8d9e",
		"selectedColor": "#4a8cff",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"list": [
			{
				"pagePath": "pages/index/index",
				"text": "%tabbar.home%",
				"iconPath": "static/tabbar/home.png",
				"selectedIconPath": "static/tabbar/home-active.png"
			},
			{
				"pagePath": "pages/feed/index",
				"text": "%tabbar.video%",
				"iconPath": "static/tabbar/favorite.png",
				"selectedIconPath": "static/tabbar/favorite-active.png"
			},
			{
				"pagePath": "pages/live/hall",
				"text": "%tabbar.live%",
				"iconPath": "static/tabbar/live.png",
				"selectedIconPath": "static/tabbar/live-active.png"
			},
			{
				"pagePath": "pages/dynamics/index",
				"text": "%tabbar.dynamics%",
				"iconPath": "static/tabbar/bell.png",
				"selectedIconPath": "static/tabbar/bell-active.png"
			},
			{
				"pagePath": "pages/mine/index",
				"text": "%tabbar.mine%",
				"iconPath": "static/tabbar/mine.png",
				"selectedIconPath": "static/tabbar/mine-active.png"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "%passport.app-name%",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	}
}